body{
    margin: 0;
    padding: 10px;
    font-family: 'Times New Roman', Times, serif;
    min-width: 400px;
}

button{
    background-color: #5f9341;
    color: antiquewhite;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    border: none;
    font-weight: bold;
}

input{
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    box-sizing: border-box;
    border: 1px solid green;
    margin-bottom: 3px;
}

#delete-button{
    background: white;
    color: #5f9341;
}

ul{
    margin-top: 20px;
    list-style: none;
    padding-left: 0;

}
li{
    margin-top: 5px;
}

a{
    color: #5f9341;
}